RubyGems Navigation menu

aws-sdk-emr 1.0.0.rc1

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - November 22, 2019 (68.5 KB)
  2. 1.23.0 - November 15, 2019 (68 KB)
  3. 1.22.0 - October 23, 2019 (68 KB)
  4. 1.21.0 - August 16, 2019 (68 KB)
  5. 1.20.0 - July 25, 2019 (65.5 KB)
  6. 1.0.0.rc1 - December 05, 2016 (52 KB)
Show all versions (37 total)

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ae463ee11fb81dc505048e5dae32f90e1fc158ca0c1f01174f6dd3c68e83b440

Total downloads 26,213,348

For this version 6,981

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: